   body {
    background-color: #2D3B48;
    padding: 20px;
    margin: 0;
    .title {
        color: #ffffff;
    }
    h1, h2, p, ul, li {
        font-family: sans-serif;
    }
    ul{
        &amp.header{
            background-color: #24CED0;
            padding: 0;
            li {
                display: inline;
                list-style-type: none;
                margin: 0;
                a{
                    color: #FFF;
                    font-weight: bold;
                    text-decoration: none;
                    padding: 20px;
                    display: inline-block;
                }
            }
        } 
    }
    .content {
        background-color: #FFF;
        padding: 20px;
        h2{
            padding: 0;
            margin: 0;
        }
        li{
            margin-bottom: 10px;
        }
    }
    .boxWhite {
        height: 700px;
        background: white;
    }
    .bgCircle {
        border-radius: 10px;
        width: 10%;
        height: auto;
        background-color: #1a4a7b;
        color: white;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 15px;
        padding-bottom: 15px;
        margin: 10px;
        float: left;
        font-size: 13px;
    }
    .circle {
        border-radius: 50%;
    }
    .ctr {
        text-align: center;
     }
}